need help, the plug in does not work!!

hello,

This update does not work either at home. what do you want to tell me how to do?

do I need to download the new version of e-mail customizer directly??

thanks

Add Comment
1 Answer(s)

Hi

Apologies for the late reply.

Can I ask that you update to the latest version of our plugin – WooCommerce Email Customizer 3.26 – and let me know if your problem persists.

You can update via your wp-admin or download from CodeCanyon. Much appreciated.

Thanks

Answered on May 6, 2019.
Add Comment

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.